Show / Hide Table of Contents

# UniTaskCancelableAsyncEnumerable<T> Struct

###### Namespace: Cysharp.Threading.Tasks

###### Assembly: cs.temp.dll.dll

    public struct UniTaskCancelableAsyncEnumerable<T>

#### Type Parameters

`T`

### Members

#### Methods

Name | Description
--- | ---
GetAsyncEnumerator() |

### Methods

#### GetAsyncEnumerator()

    public UniTaskCancelableAsyncEnumerable<T>.Enumerator GetAsyncEnumerator()

##### Returns

UniTaskCancelableAsyncEnumerable.Enumerator<>